.dt-skin-blue p {
	color: #3e5d62;
}
.dt-skin-kaleidoscope, .dt-skin-kaleidoscope h1 {
	color: #000 !important;	
}
.dt-skin-classical p {
	color: #a49696 !important;	
}
.dt-skin-green p  {
	color: #2A2A2A;
	
}
.dt-skin-classical h1 {
	color: #F98886 !important;
}
.dt-skin-minty {
	color: #3e5d62;
}
.dt-skin-jeans {
	color: #a8a2a2;
}
.dt-skin-jeans h1 {
	color: #ED7E7C !important;
}
.dt-skin-orchid {
	color: #261D1E;
}

/*******************
	Peiresc
**********************/

body{
	background-color: #E3E3E3;
}

a:link,
a:hover,
a:active,
a:visited{
	text-decoration: none;
}

.left{ float: left; }
.right{ float: right; }
.clear{ clear: both; }
.center{ margin: 0 auto; }

#header{
	position: relative;
}

#header,
#home-bg #header{
	margin: 0 auto;
}

#slider,
#p-carousel{
	height: 300px;
	border-bottom: 1px solid #FFFFFF;
}

#slider .nivo-caption,
#p-carousel .nivo-caption{
	border: 0 !important;
	/*
	height: 300px !important;
	border: none !important;
	background-color: #b93741 !important;
	width: 327px !important;
	*/
}


#slider .nivo-caption .html-caption,
#p-carousel .nivo-caption .html-caption{
	bottom: 0 !important;
	top: 3em; 
}
#slider .nivo-caption .html-caption .caption-head,
#p-carousel .nivo-caption .html-caption .caption-head{
	font-family: Georgia, serif !important;
	font-size: 17px !important;
	text-transform: uppercase;
	line-height: 1.8em;
	font-weight: normal;
}

#slider .nivo-caption .html-caption .text-capt,
#p-carousel .nivo-caption .html-caption .text-capt{
	font-family: arial;
	font-size: 1em;
	color: #ffffff;
	opacity: 0.6;
}

#slider .link, .no-slide-desc .link {
    left: 327px;
    top: 237px;
}

#slider .link a, #slider .no-slide-desc .link a {
    background: url("../images/peiresc/slider-read-more.gif") no-repeat scroll left top transparent !important;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 30px;
    line-height: 28px;
    margin: 0;
    opacity: 0.9;
    padding-left: 10px;
    text-decoration: none;
	font-weight: bold;
    width: 125px;
}
#slider .link a:hover,#slider .no-slide-desc .link a:hover{
	opacity: 1;
}

#slider .link,
#slider  .no-slide-desc .link {
	width: auto;
	height: auto;
}



/*-------------------------------------------
    Carousel
-------------------------------------------
*/

.carousel { height: 300px; overflow: hidden; background: #262626; }
.carousel .wrap { position: relative; }

.carousel-image { position: absolute; right: 0; }
.carousel-item { position: relative; width: 980px; margin: 0 auto; }	
.carousel-item-secondary { display: none; }
.carousel-wrap{
    margin: 0 auto;
    position: relative;
    width: 980px;
}

.carousel-controls{
    padding: 0 10px;
    position: absolute;
    top: 260px;
    width: 307px;
    z-index: 10011;
}
.carousel-controls a{
	color: #fff;
}

.carousel-controls .previous,
.carousel-controls .next,
.carousel-controls .slide-button{
	width: 12px;
	height: 12px;
	display: block;
	float: left;
	margin: 0 2px;
}

.carousel-controls .next{position: relative;display: inline;background:url("../images/peiresc/slide-arrow-r.png") no-repeat center center transparent;left: auto; right: auto; top: auto;}
.carousel-controls .previous{position: relative;background:url("../images/peiresc/slide-arrow-l.png") no-repeat center center transparent;}
.carousel-controls .slide-button{
	cursor: default;
	background:url("../images/peiresc/slide-bullet-w.png") no-repeat center center transparent;
	opacity:0.8;
}
.carousel-controls .slide-button.selected{
	background:url("../images/peiresc/slide-bullet-b.png") no-repeat center center transparent;
}
#carousel_slide_headshot { background-image: none; }
.carousel .prev-image { position: absolute; left: -980px; top: 0; opacity: 0.2; }
.carousel .next-image { position: absolute; top: 0; right: -980px; opacity: 0.2; }


/*
	Carousel 2
*/

#p_slide2{
	position: relative;
}
#p_carousel2{
	background-color: #262626;
	opacity: 0;
}
#p_carousel2 > div {
	width: 980px;
	height: 300px;
	margin: 0px 0px;
	float: left;
	position: relative;
}
#p_carousel2 div.selected {
	/*box-shadow: 0 0 10px rgba(0,0,0,0.5);*/
}
#p_carousel2 > div img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
#p_carousel2 > div span {
/*
	background-color: #FFFFFF;
	bottom: 0;
	color: #999999;
	display: block;
	font-size: 24px;
	font-weight: bold;
	height: 100%;
	line-height: 50px;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 0;
	width: 0%;
	z-index: 10;
	*/
}

.slide-caption {
    position: relative;
    z-index: 10;
    float: left;
    width: 220px;
    height: 260px;
    background-color: rgb(185, 55, 65);
    padding: 20px 10px;
    color: rgb(227, 175, 179);
    font-size: 11px;
}


.slide-caption h2 { color: #FFFFFF; font-size: 12px; line-height: 25px; margin-bottom: 20px; text-transform: uppercase; }
.slide-caption h2 { color: #FFFFFF; font-size: 16px !important; line-height: 25px; margin-bottom: 20px; text-transform: uppercase; }
.slide-caption h2 a, #p-carousel .slide-caption h2 a { color: #FFFFFF !important; text-decoration: none; }
.slide-caption h2 a:hover, .slide-caption h2 a:focus { color: #FFFFFF; text-decoration: none; }
.slide-caption .slide-read-more{
    left: 240px;
    top: 237px;
    background: url("../images/peiresc/slider-read-more.gif") no-repeat scroll left top transparent !important;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 30px;
    line-height: 28px;
    margin: 0;
    padding-right: 30px;
	text-align: right;
    text-decoration: none;
    width: 95px;
	position: absolute;
	font-weight: bold;
	font-size: 9px;
}
.slide-caption .slide-read-more:hover{
	opacity: 1;
}


#pager{

	left: 50%;
	margin-left: -492px;
	padding: 0 10px;
	position: absolute;
	top: 260px;
	width: 307px;
	z-index: 10011;
}
#pager a{
	display: block;
	float: left;
	height: 12px;
	margin: 0 2px;
	width: 12px;
	background: url("../images/peiresc/slide-bullet-w.png") no-repeat scroll center center transparent;
	opacity: 0.8;
}
#pager a.selected,
#pager a:hover{
   background: url("../images/peiresc/slide-bullet-b.png") no-repeat scroll center center transparent;
}
#pager a span{display: none;}

#prev, #next {
	background: none no-repeat scroll center center transparent;
	display: block;
	height: 100%;
	margin-top: 0;
	position: absolute;
	top: 0;
	width: 30px;
	z-index: 100;
	opacity: 0.2;
}
#prev:hover, #next:hover {
	background-color: rgba(255,255,255,0.5);
	opacity: 1;
}
#prev.disabled:hover, #next.disabled:hover {
	background-color: transparent;
}
#prev {
	background-image: url("../images/peiresc/slide-arrow-l.png");
	left: 50%;
	margin-left: -518px;
	border-radius: 5px 0 0 5px;
}
#next {
	border-radius: 0 5px 5px 0;
	background-image: url("../images/peiresc/slide-arrow-r.png");
	right: 50%;
	margin-right: -518px;
}




/* */


#header nav {
    vertical-align: bottom;
}

#logo {
	z-index: 1000;
	float: left;
}

nav #nav {
    background: url("../images/peiresc/menu-bg.png") no-repeat scroll left top transparent;
    bottom: 0;
    height: 40px;
    position: absolute;
    right: 0;
    width: 836px;
	opacity: 0.6;
	z-index: 999;
}

#shadow {
    background: url("../images/peiresc/shadow-bottom-header.png") repeat-x scroll 0 0 transparent;
    /*bottom: -23px;
    left: 0;*/
    height: 23px;
    opacity: 0.3;
	filter: alpha(opacity:5);
    position: absolute;
    width: 100%;
    z-index: 550;
}

#top-bg {
    /*background-color: #272727 !important;*/
    /*background-image: url("../images/peiresc/top-bg.jpg"); */
    background-position: center top !important;
    background-repeat: repeat-x;
}

#top-bg nav{
	float: left;
}

#top-bg a{
	color: #a3a3a3;
	font-weight: bold;
	text-decoration: none;
}
#top-bg a:hover{
	color: #fefefe;
}

#top-bg #nav-top{
	
}
#top-bg #nav-top li{
	float: left;
	border: 0 !important;
	margin: 0;
	padding: 0;
	margin-right: 15px;
}
#top-bg #nav-top li a{
	color: #ffffff;
	text-decoration: none;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
#top-bg #nav-top li:after{
	border: 0 !important;
}

#top-bg #language_selector{
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fefefe;
}
#top-bg #language_selector a{
	
}

#nav li a.dt-depth-1.act, #nav li:hover a.dt-depth-1 {
	color: #B93741;}
	
#nav li{
	line-height: 40px;
	}
#nav .first{
background-image: none;}


hr{
    background: url("../images/peiresc/separator.gif") repeat-x scroll center center transparent;
    border: medium none;
    height: 20px;
    margin: 10px;
}

#container .block{
	background-color: #FFFFFF;
	border-color: #D5D5D5 #D5D5D5 #B8B8B8;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 2px #D5D5D5;
	float: left;
	margin: 5px !important;
	overflow: hidden;
}

#container .block .block_text{
	padding:0 12px;
}

#container .wiki-post .img-frame,
#container .featured_page .img-frame{
	clear: both !important; 
	float: none !important;
	margin: 0 auto;
}

#container .featured_page,
.wiki-post{
	width: 235px;
	height: 255px;
	position: relative;
}


.wiki-post .cats {
    background: none repeat scroll 0 0 transparent;
    bottom: 112px;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 201;
}
.wiki-post .cats li{
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
	
}
.wiki-post .cats li:after{
	content: "";
	border: none !important;
}
.wiki-post .cats li a{
    background-color: #DEDEDE;
    border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    -webkit-border-radius: 0 8px 8px 0;
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    min-width: 111px;
    opacity: 0.95;
    padding: 1px 0 1px 10px;
    text-decoration: none;
    z-index: 1200;
}
.wiki-post .cats li a:hover{
	opacity: 1;
}

#wiki-section .wiki-section-title{}
#wiki-section .wiki-section-options{ line-height: 18px; }
#wiki-section .wiki-section-order{ float: left; }

#wiki-section .wiki-post img{
	visibility: visible;
}
#container #wiki-section{
	width: 100%;
	margin: 0 !important;
}
#container #wiki-section_header{
    clear: both;
    height: 36px;
    margin-bottom: 10px;
    padding: 0 10px;
}

#container #wiki-section_header h2{
	font-family: Georgia;
	font-size: 20px !important;
	font-weight: bold;
	margin: 0 !important; 
}

#container #wiki-section_header .styled-select{
    background: url("../images/peiresc/select-arrow.gif") no-repeat scroll 98% center #FFFFFF;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    padding: 0;
    width: 218px;
	margin-left: 10px;
	float: right;
}
#container #wiki-section_header .styled-select select{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    font-size: 11px;
    height: 21px;
    line-height: 1em;
    padding: 2px 5px;
    width: 113%;
	-webkit-appearance: none;
}

#container .featured_page_big{
    height: 256px;
    width: 481px;
}

a img{
	z-index: 0 !important;
}

.block h2{
	font-family: Georgia;
	font-weight: bold;
	font-size: 11px !important;
}

.featured_page_big{
	font-size: 17px;
	font-weight: normal;
}

.featured_page{}

.block .title{
	text-decoration: none;
}

.img-frame.left, #container .img-frame.left {
    margin-top: 0px;
    margin-bottom: 0px;
}

a.more-posts{
	color: #555555; text-align: center;
}

#container a.more-posts:hover{
	text-decoration: none;
	background-color: #fafafa;
	border-color: #b0b0b0;
}

a.more-posts div{
	font-size:80px;
	font-weight: bold;
	line-height:225px;
}


#footer,
#footer p{
	color: #a6a6a6 !important;
}
#footer a, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5{
	color: #c3c3c3 !important;
}

#footer li, #footer li:after{
	border: 0 !important;
}

#footer .widget .img-frame img{
	text-align: center;
	margin: 0 auto;
}


#nav-top a:hover{
	color: #B93741 !important;
}

#container .featured_page h3,
#container .wiki-post h3{
    height: 2.1em;
	overflow: hidden;
}

.featured_page .read-more,
.wiki-post .read-more{
    margin: 5px 0;
}

.featured_page_big .read-more a{
	background: url("../images/peiresc/slider-read-more.gif") no-repeat scroll left top transparent !important;
	color: #FFFFFF;
	display: block;
	font-size: 9px;
	font-weight: bold;
	height: 30px;
	left: 6px;
	line-height: 28px;
	margin: 0;
	padding-right: 30px;
	position: absolute;
	text-align: right;
	text-decoration: none;
	top: 203px;
	width: 95px;
	z-index: 1000;
}

#header_con{
	width:100%;
	background: url("../images/peiresc/background-header-2.png") no-repeat top center transparent;
	border: none;
	background-color: #E3E3E3;
}

#bg{
	background-color: #fff;
}

#header #nav {
	opacity: 1 !important;
}

#nav li a{
	color: #5E5E5E;
	font-family: arial;
	font-size: 12px;
}
#nav  li div{background: #ffffff; box-shadow: 1px 1px 3px #000000; }
#nav  li div > ul{     
	line-height: 1em !important;
    padding: 15px 20px;
    width: 490px;
}
#nav  li div > ul li,
#nav  li div > ul li.first{
    background: none repeat scroll 0 0 transparent !important;
    border-bottom: 1px dashed #333333;
    border-left: 0 none !important;
    color: #B93741;
    display: list-item;
    float: left;
    line-height: 1em !important;
    list-style: square inside none;
    margin: 0 4px 10px !important;
    padding: 0 !important;
    width: 235px;
}
#nav > li > div > ul > li:first-child > a, #nav li div ul li div ul li:first-child a { padding: 0 !important; margin: 0 !important; }
#nav  li div > ul li:hover{ border-left: 0 !important; }
#nav  li div > ul li:after{ background: transparent !important; border: 0; background: none; }
#nav  li div > ul li a{background: transparent !important; padding: 0; margin: 0;}


.block h1{
	font-size: 17px !important;
	line-height: 28px;
	font-weight: normal;
}
/*
.block .read-more a:hover{
	text-decoration: underline;
}
*/

.featured_page_big .img-frame.left{
	margin-right: 15px !important;
}
.featured_page_big .block_text{
	margin: 10px 18px !important;
}
#aside{
	background: url("../images/peiresc/sidebar-bg.png") repeat-y 0 0 transparent;
}

/*
#timeline{
	width: 650px;
	margin: 0 auto;
}

.time_post{
	width: 600px;
	height: 320px;
	border: 1px solid #000;
}
*/
.time_post{
	
}
.time_post h2.title{
	display: block;
	float: left;
	font-size: 60px !important;
	font-weight: bold;
	height: 1em;
	line-height: 1em;
	margin: 0 7px 5px 0;
	padding: 0;
}
.time_post p{}
.time_post .wp-caption{ margin: 5px; }

.liquid-nav{}
.liquid-nav ul{}
.liquid-nav ul li{padding: 0;}
.liquid-nav ul li a{}

#weather-bar{
	position: relative;
}

.weather_icon{
	color: #E3E3E3;
	float: right;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin-right: 10px;
	margin-top: -5px;
}
.weather_icon img{float: left;}
.weather_icon .temperateDegrees{
	border-right: 1px solid #9A9A9A;
	display: block;
	float: right;
	height: 1.3em;
	line-height: 1.3em;
	margin-left: 6px;
	margin-top: 8px;
	padding-right: 6px;
}

.weather_icon.selected,
.weather_icon:hover{
	background-color: #333;
	cursor: pointer;
}

.weather_popup {
	position:absolute;
	padding:15px;
	margin:1em 0 0.5em;
	background:#eee;
	border: 1px solid #9F9F9F;
	box-shadow: 1px 4px 6px #555555;
	top: 22px;
	right: 10px;
	display: none;
	opacity: 0;
	zoom: 1;
	
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	width: 460px;
	z-index: 1100;
}

.weather_popup p {font-size:28px; line-height:1.25em;}

/* creates the triangle */
.weather_popup:after {
	content:"";
	position:absolute;
	top:-30px;
	left:50%;
	border:15px solid transparent;
	border-bottom-color:#eee;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

.meteo_link{
	display: block;
	clear: both;
	text-align: right;
	padding-top: 2px;}
	
.meteo_link a{
	color: #AF2E10 !important;
}	

.meteo_link a:hover{
	text-decoration: underline !important;}
	
	

/* display of quote author (alternatively use a class on the element following the blockquote) */
.weather_popup + p {padding-left:15px; font:14px Arial, sans-serif;}



@media only screen and (min-width: 990px){

	#top-bg #language_selector{
		float: right;
	}
	#footer .one-fourth, .byOne .one-fourth {
		width: 178px;
		min-height: 185px;
		border-right: 1px dashed #2d2d2d;
		text-align: left;
	}
}

@media only screen and (min-width: 739px) and (max-width: 989px){

	#container .featured_page_big{
		clear:both !important;
		margin: 0 auto;
		float: none !important;
		width: auto;
		height: auto !important;
	}
	#container .featured_page{
		/*width: 364px !important;*/
		width: 337px !important;
	}
	#container .featured_page .img-frame{
		text-align: center;
		margin: 5px;
	}
	#container .featured_page .img-frame .fade,
	#container .featured_page .img-frame canvas{
		height: 150px;
		left: 50%;
		margin: 0 auto 0 -118px;
		text-align: center;
		width: 236px;
	}
	
	#slide .nivo-caption{
		width: 260px !important;
	}
	#slider .link, .no-slide-desc .link {
		left: 258px;
	}
	#slider .nivo-caption .html-caption {
		margin: 0 !important;
		padding: 0 !important;
		top: 0 !important;
		bottom: 0 !important;
	}
	#slide .nivo-caption .caption-head,
	#slide .nivo-caption .caption-head a{
		bottom: 0 !important;
		display: table-cell !important;
		font-size: 20px !important;
		height: 300px;
		line-height: 22px !important;
		margin: 0 !important;
		padding: 0 !important;
		text-align: center;
		top: 0 !important;
		vertical-align: middle;
		width: 260px;
	}
	#slide .nivo-caption .text-capt{
		display: none !important;
	}
	
	#aside:after { background: url("../images/peiresc/sidebar-bg_bottom-755.png") no-repeat scroll -4px top #FFFFFF !important; }
	#aside:before {	background: url("../images/peiresc/sidebar-bg_top-755.png") no-repeat scroll -4px top transparent !important; }
	
	#aside {
		background: url("../images/peiresc/sidebar-bg-755.png") repeat-y scroll 0 0 transparent !important;
		display: block;
		float: none;
		margin: 10px auto !important;
	}
	
	#container .featured_page, .wiki-post{
		width: 220px;
	}
	#footer .one-fourth{
		width: 175px;
		margin: 0 6px;
	}
	#p_carousel2 > div{
		width: 700px; 
		max-width: 100%;
	}
	#pager{
		margin-left: -350px;
	}
	#wiki-section .wiki-section-options {
		line-height: 40px;
	}
	
}
@media only screen and (min-width: 479px) and (max-width: 739px) {
	
	/*
	.featured_page_big{
		width: 440px;
		height: auto;
	}
	*/
	#p_carousel2 > div{
		width: 495px; 
		max-width: 100%;
	}
	#pager{
		margin-left: -252px;
	}
	#wiki-section .wiki-section-options {
		line-height: 40px;
		float: left !important;
	}

	#aside:after { background: url("../images/peiresc/sidebar-bg_bottom-482.png") no-repeat scroll -6px top #FFFFFF !important; }
	#aside:before {	background: url("../images/peiresc/sidebar-bg_top-482.png") no-repeat scroll left top transparent !important; }
	
	#aside {
		background: url("../images/peiresc/sidebar-bg-482.png") repeat-y scroll 0 0 transparent !important;
		display: block;
		float: none;
		margin: 10px auto !important;
	}
	
}


@media only screen and (max-width: 479px)  {
	#container > *{
		margin: 0 auto !important;
	}
	#container .date{
		float: none;
		display: block;}
	#container .featured_page_big,
	#container .block
	{
		width: 210px;
		height: auto;
		display: block !important;
		height: auto;
		margin: 5px auto !important;
	}
	#container .featured_page,
	#container .wiki-post{
		width: 210px;
		height: 260px;
	}
	.wiki-post .cats {
		bottom: 138px;
	}
	.dt-top-logo-mobile {
		height: 59px;
		width: 178px;
	}
	#container #wiki-section{
		width: 210px;
		margin: 0 auto !important;
		display: block !important;
	}
	#container #wiki-section_header{ height: 90px; }
	#wiki-section .wiki-section-title,
	#wiki-section .wiki-section-options,
	#wiki-section .wiki-section-order{ width: 100%; float: none; clear: both; text-align: center; }
	
	#header_con{
		background-image: none;
		background-color: #E3E3E3;
	}
	#container, #home-bg #container, #container.right {
		margin: 0px auto 10px;
	}
	#comment-form form .t-h {
		margin-left: 0px !important;
	}
	
	#aside:after { background: url("../images/peiresc/sidebar-bg_bottom-250.png") no-repeat scroll -5px top #FFFFFF !important; }
	#aside:before {	background: url("../images/peiresc/sidebar-bg_top-250.png") no-repeat scroll -5px top transparent !important; }
	
	#aside {
		background: url("../images/peiresc/sidebar-bg-250.png") repeat-y scroll 0 0 transparent !important;
		display: block;
		float: none;
		margin: 10px auto !important;
	}
	
	#p_slide2{
		display: none;
	}
	
	.featured_page_big .read-more a {
		left: 20px;
		top: 180px;
	}
	
	#container #wiki-section_header .styled-select {
		float: none !important;
		margin: 0 auto !important;
		width: 182px;
	}
	
	#footer .one-fourth {
		display: block;
		float: none;
		margin: 0 auto;
	}
	.textwidget {
		display: inline-block;
		margin: 0 auto 20px;
	}
}